3 Replies Latest reply on Mar 26, 2010 9:05 PM by Arbi Sookazian

    m2e 0.10.0 heads up

    Arbi Sookazian Master

      If you're using m2eclipse plugin, beware of m2e 0.10.0: MNGECLIPSE-2155


      The ejb modules will have .ejb rather than .jar extensions in application.xml generated by m2e and the EAR will not deploy.  I wasted half a day on this PITA.  :)


      Enjoy life on the bleeding edge...